
/* Please use Foundation's visibility classes
[ .show-for-sr, .hide (not .hidden) etc], rather than making your own */
body{
	color: #222;
	font-family: muli, sans-serif;
	font-weight: 400;
	/*font-size: 0.8rem;*/
	line-height: 1.5;
	text-rendering: optimizeLegibility;
}
p{
	line-height: 1.4em;
}
a{
	transition: opacity 0.2s ease;
	color: #222;
}
a:hover, a:focus{
	color: inherit;
	outline: inherit;
	opacity: 0.85;
}
p a,
main li a{
	color: #0c679d;
	text-decoration: underline;
}
p a:hover,
main li a:hover{
	opacity: 1;
	text-decoration: none;
}
button,
.button,
.wp-block-button__link{
	cursor: pointer;
	transition: opacity 0.2s ease;
}
.button,
.wp-block-button__link{
	background-color: #222;
	color: #fff;
}
button:hover, button:focus,
.button:hover, .button:focus,
.wp-block-button__link:hover, .wp-block-button__link:focus{
	opacity: 0.85;
}
.button:hover, .button:focus,
.wp-block-button__link:hover, .wp-block-button__link:focus{
	color: inherit;
	outline: none;
	background-color: #222;
	color: #fff;
}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6{
	font-weight: bold;
	font-family: inherit;
	line-height: 1.2;
}
h1, .h1{
	font-weight: 800;
}
.grid-container{
	max-width: 75rem; /* <-- The main site width, adjust as needed */
}
main{
	padding-top: 1em;
}
.clear{
	clear: both;
}
.clearfix::after {
	content: '';
	clear: both;
	display: table;
}
[data-toggle]{
	cursor: pointer;
}

/* Font sizing system based on multiplying the base value of body */
h1, .h1{
	font-size: 200%;
}
h2, .h2{
	font-size: 180%;
}
h3, .h3{
	font-size: 160%;
}
h4, .h4{
	font-size: 140%;
}
h5, .h5{
	font-size: 1.37rem;
}
h6, .h6{
	font-size: 1.37rem;
}

p, .p{
	font-size:1.37rem;
}

/* Base settings for content area, edit as needed */
main p,
main h1,
main h2,
main h3,
main h4,
main h5,
main h6,
main pre,
main hr{
	margin-top: 2em;
	margin-bottom: 2em;
}
main figure{
	margin-top: 2em;
	margin-bottom: 2em;
}
main li{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
main ul, main ol, main dl{
	margin: 2em 0 2em 2em;
	list-style-position: outside;
}
.has-small-font-size{
	font-size: 0.8em;
}
.has-normal-font-size{
	font-size: 1em;
}
.has-medium-font-size{
	font-size: 1.2em;
}
.has-large-font-size{
	font-size: 1.4em;
}
.has-huge-font-size{
	font-size: 1.6em;
}
blockquote, blockquote p{
	color: #666;
}
blockquote{
	margin: 2em 0;
	padding: 1em 1.5em 0em 1.5em;
	border-left: 0.2em solid rgba(0,0,0,0.1);
	overflow: auto;
}
::placeholder{
	color: #666;
}
pre > code{
	padding: 0;
	border: none;
	background-color: transparent;
	font-family: inherit;
	font-weight: inherit;
	color: inherit;
	max-height: 40em;
	display: block;
	font-size: 0.8em;
}
.wp-block-image{
	clear: both;
}
/*.entry-content .alignright, .entry-content img.alignright,
.entry-content .alignleft, .entry-content img.alignleft{
	display: table;
	margin-top: 2em;
}*/
/*.wp-block-image img,
.wp-block-image a,
.blocks-gallery-grid .blocks-gallery-item img,
.blocks-gallery-item a{
	width: 100%;
}*/

.entry-content figure.alignright{
	padding-left:0.5em;
}
.entry-content figure.alignleft{
	padding-right:0.5em;
}

/* Layout settings, edit and expand as needed */
.copyright{
	margin: 1rem 0;
}
#utility-nav ul{
	margin-top: 1rem;
	margin-bottom: 0;
	font-size: 0.8em;
	margin: 1.6em 0;
}
#utility-nav li:not(:last-child){
	margin: 0 1.5rem 0 0;
}
#comments{
	padding-top: 6em;
}
#utility-nav a{
	display: inline-block;
	line-height: 1;
	padding: 0.5em 0.8em;
	border: 1px solid rgba(0,0,0,0.1);
	font-weight: 600;
}
#main-branding,
#mobile-branding{
	list-style-type: none;
	margin: 0;
}
#mobile-branding a{
	color: #222;
	display: block;
}
#main-branding{
	background-color: transparent;
}
#main-branding a{
	font-size: 2.5em;
	font-weight: bold;
	padding: 0;
	margin: 2rem 0;
}
.top-bar{
	padding:1rem;
}
.top-bar,.top-bar ul, .floor-nav{
	background-color: transparent;
	color:#fff;
}
#top-bar-menu{
	font-size:1.875rem;
	color: #fff;
}

.floor-nav button{
	width:1.56em;
	height: 1.56em;
	border:solid 2px #fff;
	color:#fff;
	margin-left:0.25em;
}

.floor-nav button.active{
	background-color:#0091DD;
}

#menu-toggle{
	color:#fff;
	font-size:2.8125rem;
}
.title-bar{
	justify-content: space-between;
	padding: 1rem 1.22rem;
	background-color: inherit;
	color: #222;
	font-weight: 700;
}
.title-bar .menu-icon::after{
	background-color: #222;
}
.table-scroll{
	font-size: 80%;
}
.table-scroll table{
	table-layout: fixed;
}
.table-scroll table td{
	word-wrap: break-word;
}
#mainnav{
	margin: 0;
	color: #fff;
}
#mainnav li{
	display: block;
	list-style: none;
}

#mainnav .active > a,
#mainnav .current-menu-item > a,
#mainnav .current-menu-ancestor > a,
#mainnav .current-page-ancestor > a{
	background-color: transparent;
	text-decoration: underline;
	color: inherit;
}
span.deleteicon{
	position: relative;
	display: block;
}
#mainnav .active > a, #footer-links .active > a,
#mainnav .current-menu-ancestor > a,
#mainnav .current-page-ancestor > a{
	background-color: inherit;
	color: inherit;
	text-decoration: underline;
}
#mainnav .current-menu-ancestor.show > a,
#mainnav .current-page-ancestor.show > a{
	text-decoration: none;
}
#mainnav a:focus, #mainnav a:hover,
#footer-links a:focus, #footer-links a:hover{
	text-decoration: underline;
}
.home #mainnav .active > a{
	text-decoration: none;
}

.home #header{
	display: inline-block;
	position: absolute;
	top:0;
	left:0;
}
span.deleteicon span{
	position: absolute;
	display: block;
	top: calc(50% - .6em);
	right: 0.5em;
	width: 1.2em;
	height: 1.2em;
	background-size: contain;
	cursor: pointer;
}
.align-items-center{
	display: flex;
	align-self: center;
	flex-direction: column;
}
.wp-block-gallery figcaption{
	pointer-events: none;
}
.lightbox-link{
	transition: opacity 0.2s ease;
}
.lightbox-link:hover, .lightbox-link:focus{
	opacity: 0.85;
}
#modal-accessibility .close-button span{
	vertical-align: middle;
}
#modal-accessibility .close-button small{
	vertical-align: middle;
	font-size: 0.5em;
}
#modal-accessibility a{
	color: #222;
}
#modal-accessibility .tabs-title > a{
	font-size: 1em;
}
#gallery-modal{
	background-color: rgba(0,0,0,0.85);
}
#gallery-modal .close-button:hover{
	color: #fff;
}
#gallery-modal figure{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	flex-direction: column;
}
#gallery-modal figure img{
	height: auto;
	max-height: 80%;
	width: auto;
	box-shadow: 0 0 7vw rgba(0,0,0,0.5);
}
#gallery-modal figcaption{
	margin-top: 1em;
	color: #fff;
	max-width: 80%;
}
#gallery-modal .arrows{
	color: #fff;
	position: absolute;
	font-size: 2em;
	bottom: 50%;
}
.arrows.prev{
	left: 1em;
}
.arrows.next{
	right: 1em;
}
.reveal .close-button:hover{
	color: inherit;
}
body.admin-bar .reveal.full{
	top: 2em;
}
#header{
	background-color: #005988;
}
.entry-content .show-more-wrap{
	text-align: center;
	display: block;
}
.entry-content .show-more{
	display: inline-block;
}
.entry-content .show-more::after{
	content: '';
	display: block;
	width: 1rem;
	height: 1rem;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
h1.page-title,
h1.entry-title{
	font-weight: 800;
	margin: 2em 0;
	text-align: center;
}
.listing-item p.title{
	margin: 0;
}
.listing-item figure{
	margin: 0;
}
.listing-item{
	margin-bottom: 1.8rem;
}
.listing-item .entry-content p{
	margin: 1em 0;
}
.listing-item .button{
	margin-top: 1em;
}
.listing-item .button:hover{
	background-color: #222;
}
.listing-item a{
	padding: 1em 0.7em;
	background-color: #eee;
}
.grid-item  a{
	display: block;
	padding: 1em;
}

#app-container{
	position: relative;
	height:calc(100vh - 80px); /* This should be 100vh minus the height of the header */
	overflow-y: auto;
}

#map-container {
	position:fixed;
	top:80px; /* the height of the header */
	left:0;
	right:0;
	bottom:0;
	background-color: #F5F8F0;
}

.logged-in #app-container{
	height:calc(100vh - (80px + 32px)); /* This should be 100vh minus the height of the header and the admin bar */
}

.logged-in #map-container{
	top:calc(80px + 32px); /* the height of the header and the admin bar */
}

#map{
	height:100%;
	background-color: #F5F8F0;
}

#content-box,
#bottom-nav{
	position: relative;
    z-index: 999;
    background-color: #fff;
    height:max-content;
    padding:0.75em;
    font-size:1.1875rem;
    -webkit-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.3);
}

.content-box-header-inner{
	display:table-row;
}

#content-box-body{
	max-height:0;
	overflow:hidden;
}

#content-box.expanded{
	margin-bottom:80vh;
}

#content-box.expanded #content-box-body{
	max-height:none;
	overflow:visible;
}

#expand-content-box{
	transform: translate(-50%, 50%);
    position: absolute;
    bottom: 0;
    left: 50%;
    height: 2.4rem;
    width: 2.4rem;
    background-color: #cc1f1f;
    color: #fff;
    border-radius: 50%;
    font-size: 1.5rem;
    opacity:1;
}

#expand-content-box:focus{
	outline: none;
	opacity:1;
}

#content-box.expanded #expand-content-box{
	transform: translate(-50%, 50%) rotate(180deg);
	background-color:#8B8B8B;
}

.off-canvas-content.is-open-left.has-transition-push{
	transform: none;
}

#off-canvas{
	z-index: 999999;
    width: 100vw;
    background-color:#000000;
}

.position-left{
	transform: translateX(-100%);
}

#mainnav{
	display: block;
	background-color: transparent;
}
#mainnav a{
	padding: 1.75rem 3rem;
	display: block;
}
#mainnav li{
	margin-bottom: 0.3rem;
	background-color: #005988;
}
#mainnav li ul{
	display: flex;
	justify-content: center;
	margin-top: 1.5em;
}
#mainnav ul li{
	padding: 0 1em;
}
#mainnav > li > a{
	font-size:1.5625rem;
	font-weight:bold;
	color:#fff;
	opacity:1;
}
#mainnav .active > a{
	background-color: inherit;
	color: inherit;
	text-decoration: underline;
}
#mainnav a:focus, #mainnav a:hover{
	text-decoration: underline;
}
#mainnav .current-menu-ancestor > a,
#mainnav .current-page-ancestor > a{
	text-decoration: none;
}

.stop-marker {
    border-radius: 50%;
    background-color: rebeccapurple;
    background-color: #0091DD;
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-size: 1.875rem;
}

.current-stop-marker {
	background-color:#cc1f1f;
}

.stop-nav {
    position: absolute;
    height: 6rem;
    top: 0;
    font-size: 1.4rem;
    padding: 0 0.5em;
    color:#cc1f1f;
}

.stop-nav[data-step="-1"]{
	left: -1.75em;
}

.stop-nav[data-step="1"]{
	right: -1.75em;
}

#featured-image-container{
	display:none;
	vertical-align: middle;
	width:4rem;
}	

#featured-image{
	height:0;
	padding-bottom:100%;
	width:100%;
	background-size: cover;
}	

#stop-name{
	display: table-cell;
	vertical-align: middle;
}

.has-featured-image #featured-image-container{
	display:table-cell;
}

.has-featured-image #stop-name{
	padding-left:0.5em;
}

#stop-description{
	padding-top:1rem;
}

.red-btn{
	background-color:#cc1f1f;
	color:#fff;
	padding:0.5rem 0.7rem;
	display: block;
	cursor: pointer;
}

.red-btn :first-child{
	float:left;
	margin-bottom: 0;
	vertical-align: middle;
	font-weight: 800;
}

.red-btn :last-child{
	float:right;
	vertical-align: middle;
	font-size: 1.4rem;
    line-height: 1.4em;
}

.entry-content figure{
	position: relative;
}

/** Tour page only */
.expand-img{
	/*font-family: "Font Awesome 5 Free"; 
	font-weight: 900;*/ 
	/*content: "\f424";*/
	position: absolute;
	bottom:-0.5rem;
	right:-0.5rem;
	height:3rem;
	width:3rem;
	text-align: center;
	color:#fff;
	background-color:#0091DD;
	font-size:2rem;
	line-height:3rem;
	border-radius:50%;
	-webkit-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.3);
	cursor:pointer;
}

.page-id-52 .entry-content figcaption{
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

#imageZoom{
	padding: 1rem 0.75em;
	background-color:#000;
	color:#fff;
}

#imageZoom figcaption{
	font-weight:bold;
	font-size:1.56rem;
	margin-top:1em;
	line-height: 1.4em;
}

#imageZoom .close-button,
#videoContainer .close-button{
	position: relative;
    float: right;
    right: 0;
    top: 0;
    font-size: 4rem;
    z-index: 999;
}

#imageZoomInner,
#videoContainerInner{
	clear: both;
}

.cyfi,
.ff{
	position: relative;
    display: block;
    padding: 2rem;
}

.cyfi-icon,
.ff-icon{
	position: absolute;
	top:0;
	right:0;
}

#i-found-it{
	margin: 1.5rem auto;
	display: inline-block;
}

#i-found-it :last-child {
    font-size: 3rem;
    line-height: 0;
    margin-top: 0.3em;
    padding-left:1em;
}

#ifi-container{
	display: block;
	text-align:center;
}

#loading-gif{
	position: absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
	background-color: #fff;
	z-index: 99999;
}

#loadingImg{
	width:50px; 
	height:50px; 
	position: absolute; 
	left:50%; 
	top:50%; 
	transform:translate(-50%, -50%);
	z-index:999;
}

#next{
	letter-spacing: 1.75px;
}

#directions{
	margin: 1rem 0;
}

#bottom-nav{
	position: fixed;
	bottom: 0;
}

.bottom-nav-btn{
	text-align: center;
	margin-bottom:1rem;
}

#videoContainer{
	position: relative;
	min-height: 400px;
	padding: 1rem 0.75em;
	background-color:#000;
	color:#fff;
}

#videoContainerInner{
	position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 90%;
    left: 5%;
}

.video-title{
	float: left;
}

.video-title h3{
	margin-bottom: 0;
    margin-top: 1.5rem;
}

.bnb-inner{
	cursor: pointer;
}

.bnb-icon{
	font-size: 1.75rem;
}

/** FRONT PAGE */

.home-header-img{
	background-color: #3A9DD6;
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: auto 80%;
    background-position: 20% bottom;
}

#site-name{
	position: absolute;
	display: block;
    right: 2rem;
    left: 2rem;
    top: 2rem;
    font-size: 17.5vw;
    line-height: 0.9375em;
    text-align: right;
    color: #fff;
    font-weight: normal;
    max-width:75rem;
}

.home .page-title{
	color:#005988;
	font-size: 2.1875rem;
    margin: 1em 0;
}

.home .red-btn{
	display: inline-block;
	margin:auto;
	-webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.3);
	box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.3);
	margin-bottom:-1rem;
}

.home .red-btn :first-child{
	font-size:1.5625rem;
}

.home .red-btn :last-child{
	font-size: 1.5rem;
    line-height: 1.65em;
    padding-left: 1em;
}

.center-btn{
	text-align: center;
}

footer.footer{
	background-color:#005988;
	padding:0.5rem 0;
}

footer.footer a{
	color:#fff;
}


#footer-links li a{
	font-size: 1.25rem;
	padding: 1.5rem 1rem;
}

.stop-marker-hidden{
	display: none;
}

.video-nav{
	color:#fff;
}

.video-nav-left{
	float:left;
}

.video-nav-right{
	float:right;
}

.video-title h3{
	clear:both;
}

#videoContainer .close-button{
	margin-bottom:0.5rem;
}

.learn-more-btn{
	display: block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:1rem;
}

.learn-more-hide{
	display: none;
}

/*
To generate new titles use: http://patorjk.com/software/taag/#p=display&f=ANSI%20Shadow

██████╗ ██╗  ██╗ ██████╗ ███╗   ██╗███████╗     ██████╗ ███╗   ██╗██╗  ██╗   ██╗
██╔══██╗██║  ██║██╔═══██╗████╗  ██║██╔════╝    ██╔═══██╗████╗  ██║██║  ╚██╗ ██╔╝
██████╔╝███████║██║   ██║██╔██╗ ██║█████╗      ██║   ██║██╔██╗ ██║██║   ╚████╔╝
██╔═══╝ ██╔══██║██║   ██║██║╚██╗██║██╔══╝      ██║   ██║██║╚██╗██║██║    ╚██╔╝
██║     ██║  ██║╚██████╔╝██║ ╚████║███████╗    ╚██████╔╝██║ ╚████║███████╗██║
╚═╝     ╚═╝  ╚═╝ ╚═════╝ ╚═╝  ╚═══╝╚══════╝     ╚═════╝ ╚═╝  ╚═══╝╚══════╝╚═╝
*/
@media all and (max-width: 40em){
	#header{
		background-color: #005988;
	}
	.entry-content .alignright, .entry-content img.alignright{
		margin-left: 0;
	}
	.entry-content .alignleft, .entry-content img.alignleft{
		margin-right: 0;
	}
	#utility-nav ul{
		justify-content: flex-end;
	}
	html.is-reveal-open {
		position: initial;
	}
	html.is-reveal-open.zf-has-scroll{
		overflow-y: hidden;
	}
	body.admin-bar .reveal{
		top: 46px !important;
	}
	.lightbox-link{
		pointer-events: none;
		cursor: default;
	}

	button:focus{
		outline: none;
	}

	.stop-nav {
	    padding: 0 0.25em;
	}

	.stop-nav[data-step="-1"]{
		left: -1.25em;
	}

	.stop-nav[data-step="1"]{
		right: -1.25em;
	}

	#stop-name{
		font-size: 140%;
	}
}

/*
████████╗ █████╗ ██████╗ ██╗     ███████╗████████╗     ██████╗ ███╗   ██╗██╗  ██╗   ██╗
╚══██╔══╝██╔══██╗██╔══██╗██║     ██╔════╝╚══██╔══╝    ██╔═══██╗████╗  ██║██║  ╚██╗ ██╔╝
   ██║   ███████║██████╔╝██║     █████╗     ██║       ██║   ██║██╔██╗ ██║██║   ╚████╔╝
   ██║   ██╔══██║██╔══██╗██║     ██╔══╝     ██║       ██║   ██║██║╚██╗██║██║    ╚██╔╝
   ██║   ██║  ██║██████╔╝███████╗███████╗   ██║       ╚██████╔╝██║ ╚████║███████╗██║
   ╚═╝   ╚═╝  ╚═╝╚═════╝ ╚══════╝╚══════╝   ╚═╝        ╚═════╝ ╚═╝  ╚═══╝╚══════╝╚═╝
*/
@media all and (min-width: 40em) and (max-width: 64em){

}
/*
████████╗ █████╗ ██████╗ ██╗     ███████╗████████╗    ██╗   ██╗██████╗
╚══██╔══╝██╔══██╗██╔══██╗██║     ██╔════╝╚══██╔══╝    ██║   ██║██╔══██╗
   ██║   ███████║██████╔╝██║     █████╗     ██║       ██║   ██║██████╔╝
   ██║   ██╔══██║██╔══██╗██║     ██╔══╝     ██║       ██║   ██║██╔═══╝
   ██║   ██║  ██║██████╔╝███████╗███████╗   ██║       ╚██████╔╝██║
   ╚═╝   ╚═╝  ╚═╝╚═════╝ ╚══════╝╚══════╝   ╚═╝        ╚═════╝ ╚═╝
*/
@media all and (min-width: 40em){
	body{
		font-size: 1rem;
	}
	#utility-nav ul{
		justify-content: end;
	}
	#utility-nav li{
		margin: 0 0 0 1.5rem;
	}
	main .alignright,
	main .alignleft{
		max-width: 40%;
	}
	main figure{
		margin-top: 4em;
		margin-bottom: 4em;
	}
	#gallery-modal figure img{
		max-width: 80%;
	}
	#mainnav li ul{
		padding: 2rem 0 0;
		display: flex;
		justify-content: center;
	}
	#mainnav li:first-child ul{
		justify-content: flex-start;
	}
	#mainnav li:last-child ul{
		justify-content: flex-end;
	}
	#mainnav li ul:not(.show-for-sr){
		position: absolute;
	}
	#mainnav > li{
		position: relative;
		left: -0.15em;
	}
	#mainnav li ul li{
		display: inline-block;
	}
	#mainnav li ul li:last-child{
		margin-right: 0;
	}
	#mainnav li.active.show > a,
	#mainnav li.current-menu-ancestor.show > a,
	#mainnav li.current-page-ancestor.show > a{
		box-shadow: none;
	}
	.menu-toggle{
		cursor: pointer;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: center center;
		width: 1.1em;
		height: 1.1em;
		display: inline-block;
		vertical-align: sub;
		margin-left: 0.4em;
		transition: transform 0.2s ease;
	}
	.menu-toggle.show{
		transform: rotate(-180deg);
	}
	body.admin-bar .reveal.full{
		top: 46px !important;
	}
	#grid[data-columns]::before {
		content: '3 .column.size-1of3';
	}

	.home-header-img{
	    height:150vh;
	}

	#videoContainerInner{
		position: relative;
	    top: 2rem;
	    transform: none;
	    width: unset;
    	left: unset;
	}

	#videoContainer{
		min-height: 500px;
	}
}

/*
██████╗ ███████╗███████╗██╗  ██╗████████╗ ██████╗ ██████╗
██╔══██╗██╔════╝██╔════╝██║ ██╔╝╚══██╔══╝██╔═══██╗██╔══██╗
██║  ██║█████╗  ███████╗█████╔╝    ██║   ██║   ██║██████╔╝
██║  ██║██╔══╝  ╚════██║██╔═██╗    ██║   ██║   ██║██╔═══╝
██████╔╝███████╗███████║██║  ██╗   ██║   ╚██████╔╝██║
╚═════╝ ╚══════╝╚══════╝╚═╝  ╚═╝   ╚═╝    ╚═════╝ ╚═╝
*/
@media all and (min-width: 64em){
	body{
		font-size: 1.2rem;
	}
	#mainnav{
		margin: 3rem 0 1rem;
	}
	body.admin-bar .reveal.full{
		top: 32px !important;
	}
	.arrows.prev{
		left: 2em;
	}
	.arrows.next{
		right: 2em;
	}

	.home-header-img{
	    background-size: 100% auto;
	    background-position: bottom left;
	}

	#site-name{
	    font-size: 8.5rem;
	}
}


/*
 █████╗  ██████╗ ██████╗███████╗███████╗███████╗     ██████╗ ██████╗  ██████╗ ██╗  ██╗██╗███████╗███████╗
██╔══██╗██╔════╝██╔════╝██╔════╝██╔════╝██╔════╝    ██╔════╝██╔═══██╗██╔═══██╗██║ ██╔╝██║██╔════╝██╔════╝
███████║██║     ██║     █████╗  ███████╗███████╗    ██║     ██║   ██║██║   ██║█████╔╝ ██║█████╗  ███████╗
██╔══██║██║     ██║     ██╔══╝  ╚════██║╚════██║    ██║     ██║   ██║██║   ██║██╔═██╗ ██║██╔══╝  ╚════██║
██║  ██║╚██████╗╚██████╗███████╗███████║███████║    ╚██████╗╚██████╔╝╚██████╔╝██║  ██╗██║███████╗███████║
╚═╝  ╚═╝ ╚═════╝ ╚═════╝╚══════╝╚══════╝╚══════╝     ╚═════╝ ╚═════╝  ╚═════╝ ╚═╝  ╚═╝╚═╝╚══════╝╚══════╝
*/

/*_______________ Low Contrast ____________*/
body[data-cookie-contrast=low] main{
	opacity: 0.6;
}
/*_______________ High Contrast ____________*/
body[data-cookie-contrast=high] main{
	background-color: #fff;
}
body[data-cookie-contrast=high] main,
body[data-cookie-contrast=high] main h1,
body[data-cookie-contrast=high] main h2,
body[data-cookie-contrast=high] main h3,
body[data-cookie-contrast=high] main h4,
body[data-cookie-contrast=high] main h5,
body[data-cookie-contrast=high] main h6,
body[data-cookie-contrast=high] main p,
body[data-cookie-contrast=high] main a:not(.button):not(.wp-block-file__button),
body[data-cookie-contrast=high] main li{
	color: #000;
}
body[data-cookie-contrast=high]p a,
body[data-cookie-contrast=high]main li a{
	text-decoration: underline;
}
/*_______________ Large Text ____________*/
body[data-cookie-text=large] main.main{
	font-size: 120%;
}
/*_______________ XL Text ____________*/
body[data-cookie-text=xl] main.main{
	font-size: 140%;
}


/*
██████╗  █████╗ ███████╗███████╗    ██╗███╗   ███╗ ██████╗
██╔══██╗██╔══██╗██╔════╝██╔════╝    ██║████╗ ████║██╔════╝
██████╔╝███████║███████╗█████╗      ██║██╔████╔██║██║  ███╗
██╔══██╗██╔══██║╚════██║██╔══╝      ██║██║╚██╔╝██║██║   ██║
██████╔╝██║  ██║███████║███████╗    ██║██║ ╚═╝ ██║╚██████╔╝
╚═════╝ ╚═╝  ╚═╝╚══════╝╚══════╝    ╚═╝╚═╝     ╚═╝ ╚═════╝
*/
span.deleteicon span{
	background-image: url(data:image/png;base64,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);
}
.menu-toggle,
.entry-content .show-more::after{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADQAAAA0CAYAAADFeBvrAAAABmJLR0QA/wD/AP+gvaeTAAAA4klEQVRoge3VQQqDMBSE4TlTu0iP5jLLXrbFG7SbDIjUmpj39Cnzgztx+AwooJRSSimllFJuDQDSDjupbLmWAXwAjAAejjt3AO+y9fQayWWAlxdqiuFljsqzAS/UL4w5Ki8MWKP+YcxQw8rAFNXzoUjlGTVbXR+KG4BX5dDWk6o5GasXB8AXtTuGeaAOwzBL1OEYZoEKg2E9qHAYtgUVFsNa/h1j4727Y1jLSYXHMCtUCAzrRYXCsK2okBjWigqNYbWoU2DYGupUGLaEOiWGzVGnxjCiLoFhCRfCKKWUUkopn74gUGgVbgiddAAAAABJRU5ErkJggg==);
}
